-- MySQL dump 10.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	5.0.84

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `channelscan_dtv_multiplex`
--

DROP TABLE IF EXISTS `channelscan_dtv_multiplex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `channelscan_dtv_multiplex` (
  `transportid` int(6) unsigned NOT NULL auto_increment,
  `scanid` int(3) unsigned NOT NULL,
  `mplexid` smallint(6) unsigned NOT NULL,
  `frequency` bigint(12) unsigned NOT NULL,
  `inversion` char(1) NOT NULL default 'a',
  `symbolrate` bigint(12) unsigned NOT NULL default '0',
  `fec` varchar(10) NOT NULL default 'auto',
  `polarity` char(1) NOT NULL default '',
  `hp_code_rate` varchar(10) NOT NULL default 'auto',
  `mod_sys` varchar(10) default NULL,
  `rolloff` varchar(4) default NULL,
  `lp_code_rate` varchar(10) NOT NULL default 'auto',
  `modulation` varchar(10) NOT NULL default 'auto',
  `transmission_mode` char(1) NOT NULL default 'a',
  `guard_interval` varchar(10) NOT NULL default 'auto',
  `hierarchy` varchar(10) NOT NULL default 'auto',
  `bandwidth` char(1) NOT NULL default 'a',
  `sistandard` varchar(10) NOT NULL,
  `tuner_type` smallint(2) unsigned NOT NULL,
  `default_authority` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`transportid`)
) ENGINE=MyISAM AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `channelscan_dtv_multiplex`
--

LOCK TABLES `channelscan_dtv_multiplex` WRITE;
/*!40000 ALTER TABLE `channelscan_dtv_multiplex` DISABLE KEYS */;
INSERT INTO `channelscan_dtv_multiplex` VALUES (1,1,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(2,1,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(3,1,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(4,1,4,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(5,1,5,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(6,1,6,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(7,1,7,730000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(8,1,8,730000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(9,2,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(10,2,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(11,2,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(12,2,4,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(13,2,5,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(14,2,6,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(15,2,7,730000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(16,2,8,730000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(17,3,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(18,3,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(19,3,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(20,4,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(21,4,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(22,4,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(23,5,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(24,5,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(25,5,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(26,6,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(27,6,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(28,6,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(29,7,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(30,7,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(31,7,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(32,8,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(33,8,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(34,8,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(35,9,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(36,9,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(37,9,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(38,10,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(39,10,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(40,10,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(41,11,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(42,11,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(43,11,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(44,12,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(45,12,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(46,12,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(47,13,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(48,13,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(49,13,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(50,14,1,674000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(51,14,2,562000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,''),(52,14,3,658000000,'a',0,'auto','v','2/3','UNDEFINED','0.35','2/3','qam_64','8','1/8','n','8','dvb',2,'');
/*!40000 ALTER TABLE `channelscan_dtv_multiplex` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-10-10 15:22:45
